package com.heketai.website.service;

import com.heketai.website.entity.SysUserRole;
import com.baomidou.mybatisplus.service.IService;


/**
 * <p>
 * 用户角色关联表 服务类
 * </p>
 *
 * @author xjl
 * @since 2019-11-14
 */
public interface ISysUserRoleService extends IService<SysUserRole> {
    void distributionRole(Integer userId,String roleIds);

    Boolean addTakeOwnership(Integer sysUserId);
}
